{% extends 'base.html.twig' %}

{% block title %}New Type{% endblock %}

{% block body %}
    <h1>Create new Type</h1>

    {{ include('admin_type/_form.html.twig') }}

    <a href="{{ path('admin_type_index') }}">back to list</a>
{% endblock %}
